Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 21:26:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc arman yousuf                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi arman yousuf, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8400714965 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1118220005306     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:15 AM, 22st Nov                   Mohammed                   Hi Arman, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:15 AM, 22st Nov                     arman yousuf                    Sir why u not give me my order to 2pm           01:16 AM, 22st Nov                     arman yousuf                    The delivery guy every day he just call me at 7 pm that time im on the job           01:16 AM, 22st Nov                     arman yousuf                    I say them 100times plzzz come 2pm but they still call me 5 pm 8 pm           01:17 AM, 22st Nov                     arman yousuf                    If u dont give me a courier then tell me I cancel my order           01:17 AM, 22st Nov                     arman yousuf                    ?           01:18 AM, 22st Nov                     arman yousuf                    Plzz help me tawfik sir           01:18 AM, 22st Nov                     arman yousuf                    And today not anyone call me for my courier           01:20 AM, 22st Nov                   Mohammed                   Could you please tell us your suitable time for the delivery so that I can assist you further?           01:21 AM, 22st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to update the time on 2 PM for the delivery           01:23 AM, 22st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:23 AM, 22st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319834